curl --request GET \
--url https://api.tiro.ooo/v1/external/note-document-templates/{templateId} \
--header 'Authorization: Bearer <token>'{
"id": 1,
"title": "회의록",
"description": "회의 내용을 체계적으로 정리하는 템플릿",
"sections": [
{
"id": 1,
"title": "주요 논의 사항",
"sectionType": "PLAIN_TEXT",
"userInstruction": "회의에서 논의된 핵심 주제를 요약해주세요"
},
{
"id": 2,
"title": "액션 아이템",
"sectionType": "ACTION_ITEMS",
"userInstruction": "회의에서 결정된 실행 항목을 정리해주세요"
}
],
"favorite": false,
"isManaged": true,
"isEditable": false,
"createdAt": "2025-10-20T12:35:26Z"
}Retrieve a specific note document template by ID.
See Template Based Documents for more details.
curl --request GET \
--url https://api.tiro.ooo/v1/external/note-document-templates/{templateId} \
--header 'Authorization: Bearer <token>'{
"id": 1,
"title": "회의록",
"description": "회의 내용을 체계적으로 정리하는 템플릿",
"sections": [
{
"id": 1,
"title": "주요 논의 사항",
"sectionType": "PLAIN_TEXT",
"userInstruction": "회의에서 논의된 핵심 주제를 요약해주세요"
},
{
"id": 2,
"title": "액션 아이템",
"sectionType": "ACTION_ITEMS",
"userInstruction": "회의에서 결정된 실행 항목을 정리해주세요"
}
],
"favorite": false,
"isManaged": true,
"isEditable": false,
"createdAt": "2025-10-20T12:35:26Z"
}Documentation Index
Fetch the complete documentation index at: https://api-docs.tiro.ooo/llms.txt
Use this file to discover all available pages before exploring further.
API key in format {id}.{secret}
Template ID
Template details
A template that defines the section structure for NoteDocuments. Either
platform-managed (isManaged: true) or team-custom. Use this to pick or
design the shape of a generated document. See
Data Model.
Template ID
1
Template title
"회의록"
Template description
"회의 내용을 체계적으로 정리하는 템플릿"
Template sections
Show child attributes
Whether the template is favorited by the user
false
Whether the template is managed by the system
true
Whether the template is editable
false
Template creation timestamp
"2025-10-20T12:35:26Z"
Timestamp when the template was last used. Null if never used.
"2025-10-20T14:20:15Z"